.error {
	color:red;
	font-weight:bold;
}

.required {
	color:red;
	font-weight:bold;
}

.image_head{
        margin: 0 0 0 -23px !important;
        padding: 0;
}


#container {
margin-top:30px;
}

#member-details h3{
       text-align: left;
       font-size:15px;
       color: #575756;
}

#member-details .heading{
      width;100%;
      background: #e22113;
      padding:10px;
      margin:0 0 20px 0;
      text-transform: uppercase;
}
#member-details .heading h3{
      font-size; 15px;
      color: white;
      margin: 0 !important;
}

#member-details table{
      margin: 5px 10px;
}

#capturebox{
      margin:10px;
}

#joinTxt {
	/*width:463px;*/ 
	display:block;
	text-align: left;
	font-size: 17px !important;
        line-height: 24px;
        color:#717171;
	font-weight: bold;
	padding: 20px 10px 5px 10px; 
}

#forward-friend-promo {
	width:210px;
	display:block;
	text-align:center;
	float:left;
	border: 1px solid #d1d1d1;
	padding: 0px 5px 5px 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	display:none;	/* remove to display promo (also remove comments on width in #joinTxt above) */
}

#forward-friend-promo img {
	padding-top:5px;
}	

#member-details {
	border: 2px solid #e5e5e5;
	padding: 0;
width:400px;
margin:0 auto;
}

#member-details td{
	padding: 0;
}

#table_eclub td{
        padding-left:10px;
        border-collapse: separate;
        border-spacing: 2px;
}

#discBdy {
	border: 1px solid #dadada;
	padding: 10px;
	margin:20px 10px 10px;
}

#discBdy p {
font-size: 10px;
line-height: 15px;
}

#discBdy a {
}

/* Response page below */ 

#eclub-user-dets {
	text-align: center;
        border-collapse:collapse;
}

#eclub-user-dets th, #eclub-user-dets td{
	border: 2px solid #e5e5e5;
}

#eclub-user-dets th{
/*	background-color: #e22113;*/
        color: #000000;
        font-size: 19px;
        padding: 14px;
}

#reg-details td {
	padding:8px;
	font-size:14px;
}

#Message {
	position: absolute;
	top: -100%;
	margin-left:20px;
}

#eclub-reg, div#reg-details {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}
#eclub-reg h1 {
    margin-bottom: 30px;
    text-align: center;
}
#member-details {
    margin-top: 30px;
}

table#eclub-user-dets {
    border-color: #cccccc;
}
table#eclub-user-dets th {
    padding:10px;
    background: #eee;
    color: #000000;
    text-align: center;
    text-transform: uppercase;
}
table#eclub-user-dets td {
    padding:10px;
    text-align: left;
}

div#reg-details h2 {
    font-size: 24px;
    margin-top: 30px;
    margin-bottom: 20px;
    text-align: left;
}
div#reg-details p {
    text-align: left;
}

#member-details .btn-RegCust {
    background-color: #20afe5;
    color: #ffffff;
    border-color: #49c6f3;
    transition: 0.2s;
    border-radius: 4px;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 9px 16px;
    font-size: 16px;
    line-height: 1.42857143;
    border-radius: 2px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
#member-details .btn-RegCust:hover {
    background-color: #49c6f3;
    color: #ffffff;
    border-color: #20afe5;
}